#wa-compbuttonv2-kgw504q31dvb0tvny8 {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:20px;color:#ffffff; background-color:#f33428; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-kgw504q31dvb0tvny8-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-kgw504q31dvb0tvny8:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-kgw4szxq1dvavtxlvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kgw4tcxk1dvb0v7ny8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kgw4u6c01dvb0u9e68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kgw4u8ft1dvavu5pfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kgmhnfee1dp19f0phc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgw4ucvo1dvb0uay9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kgmhnfee1dvvp8ohqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgmhnfee1dvvp8ohqw>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgmhnfee1dvvp8ohqw>.wa-container-vspacer {height:0px;}
#wa-container-kgw4t03j1dvavtn85c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgw4t03j1dvavtn85c>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgw4t03j1dvavtn85c>.wa-container-vspacer {height:0px;}
#wa-container-kgw4u6t71dvavtvbpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgw4u6t71dvavtvbpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgw4u6t71dvavtvbpc>.wa-container-vspacer {height:0px;}
#wa-container-kgw4ud7l1dvavu5zpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgw4ud7l1dvavu5zpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgw4ud7l1dvavu5zpc>.wa-container-vspacer {height:0px;}
#wa-container-kgw504q31dvb0uax6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgw504q31dvb0uax6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgw504q31dvb0uax6o>.wa-container-vspacer {height:0px;}
#wa-row-kgmhnfee1dvvp8oitk {margin:0px 0px;}
#wa-row-kgmhnfee1dvvp8oitk>div {padding: 0px 0px;}
#wa-row-kgw4szxq1dvb0sjc1c {margin:0px 0px;}
#wa-row-kgw4szxq1dvb0sjc1c>div {padding: 0px 0px;}
#wa-row-kgw4u6c01dvaa77bdc {margin:0px 0px;}
#wa-row-kgw4u6c01dvaa77bdc>div {padding: 0px 0px;}
#wa-row-kgw4ucvo1dvb0rxxyo {margin:0px 0px;}
#wa-row-kgw4ucvo1dvb0rxxyo>div {padding: 0px 0px;}
#wa-row-kgw504q31dvaa7aekw {margin:0px 0px;}
#wa-row-kgw504q31dvaa7aekw>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kgmhnfee1dvvp8oitk {margin:0px 0px;}
#wa-row-kgmhnfee1dvvp8oitk>div {padding: 0px 0px;}
#wa-row-kgw4szxq1dvb0sjc1c {margin:0px 0px;}
#wa-row-kgw4szxq1dvb0sjc1c>div {padding: 0px 0px;}
#wa-row-kgw4u6c01dvaa77bdc {margin:0px 0px;}
#wa-row-kgw4u6c01dvaa77bdc>div {padding: 0px 0px;}
#wa-row-kgw4ucvo1dvb0rxxyo {margin:0px 0px;}
#wa-row-kgw4ucvo1dvb0rxxyo>div {padding: 0px 0px;}
#wa-row-kgw504q31dvaa7aekw {margin:0px 0px;}
#wa-row-kgw504q31dvaa7aekw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kgmhnfee1dvvp8oitk {margin:0px 0px;}
#wa-row-kgmhnfee1dvvp8oitk>div {padding: 0px 0px;}
#wa-row-kgw4szxq1dvb0sjc1c {margin:0px 0px;}
#wa-row-kgw4szxq1dvb0sjc1c>div {padding: 0px 0px;}
#wa-row-kgw4u6c01dvaa77bdc {margin:0px 0px;}
#wa-row-kgw4u6c01dvaa77bdc>div {padding: 0px 0px;}
#wa-row-kgw4ucvo1dvb0rxxyo {margin:0px 0px;}
#wa-row-kgw4ucvo1dvb0rxxyo>div {padding: 0px 0px;}
#wa-row-kgw504q31dvaa7aekw {margin:0px 0px;}
#wa-row-kgw504q31dvaa7aekw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kgmhnfee1dvvp8oitk {margin:0px 0px;}
#wa-row-kgmhnfee1dvvp8oitk>div {padding: 0px 0px;}
#wa-row-kgw4szxq1dvb0sjc1c {margin:0px 0px;}
#wa-row-kgw4szxq1dvb0sjc1c>div {padding: 0px 0px;}
#wa-row-kgw4u6c01dvaa77bdc {margin:0px 0px;}
#wa-row-kgw4u6c01dvaa77bdc>div {padding: 0px 0px;}
#wa-row-kgw4ucvo1dvb0rxxyo {margin:0px 0px;}
#wa-row-kgw4ucvo1dvb0rxxyo>div {padding: 0px 0px;}
#wa-row-kgw504q31dvaa7aekw {margin:0px 0px;}
#wa-row-kgw504q31dvaa7aekw>div {padding: 0px 0px;}
}
